.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.852000px;}
._2{margin-left:-5.088000px;}
._3{margin-left:-3.864000px;}
._0{margin-left:-2.208000px;}
._5{margin-left:-1.136000px;}
._1{width:1.224000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(217,25,32);}
.fs3{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs9{font-size:52.000000px;}
.fsa{font-size:56.000000px;}
.fs7{font-size:60.000000px;}
.fsb{font-size:64.000000px;}
.fs6{font-size:88.000000px;}
.fs4{font-size:96.000000px;}
.y2a{bottom:18.745098px;}
.y0{bottom:59.359477px;}
.y23{bottom:71.660167px;}
.y22{bottom:95.091539px;}
.y21{bottom:161.418725px;}
.y20{bottom:204.531826px;}
.y1f{bottom:223.276924px;}
.y1e{bottom:242.022022px;}
.y1d{bottom:260.767120px;}
.y1c{bottom:279.512218px;}
.y1b{bottom:318.877237px;}
.y1a{bottom:339.497157px;}
.y19{bottom:380.736997px;}
.y18{bottom:401.356137px;}
.y17{bottom:442.595196px;}
.y16{bottom:463.215116px;}
.y15{bottom:511.951903px;}
.y14{bottom:540.069550px;}
.y13{bottom:596.304844px;}
.y12{bottom:624.422491px;}
.y11{bottom:652.540138px;}
.yf{bottom:696.278700px;}
.y10{bottom:700.964975px;}
.y29{bottom:786.146918px;}
.y28{bottom:806.766057px;}
.y27{bottom:827.385977px;}
.y26{bottom:858.939757px;}
.y25{bottom:879.559677px;}
.y24{bottom:917.049873px;}
.y7{bottom:954.284667px;}
.y6{bottom:965.532039px;}
.y5{bottom:976.778629px;}
.y4{bottom:1012.975882px;}
.yc{bottom:1022.041011px;}
.y3{bottom:1027.971335px;}
.y2{bottom:1042.967570px;}
.ya{bottom:1045.232134px;}
.y1{bottom:1057.963805px;}
.y9{bottom:1058.353546px;}
.yb{bottom:1071.170663px;}
.y8{bottom:1071.474959px;}
.ye{bottom:1136.175227px;}
.yd{bottom:1154.920325px;}
.h5{height:14.560000px;}
.h3{height:17.472000px;}
.h4{height:20.384000px;}
.h2{height:23.296000px;}
.h7{height:29.120000px;}
.ha{height:32.032000px;}
.hb{height:37.856000px;}
.hc{height:40.768000px;}
.h9{height:43.680000px;}
.hd{height:46.592000px;}
.h8{height:64.064000px;}
.h6{height:69.888000px;}
.h1{height:1135.640523px;}
.he{height:1200.467320px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w3{width:919.290850px;}
.w2{width:955.999844px;}
.w0{width:956.000000px;}
.x16{left:17.964052px;}
.x0{left:56.235294px;}
.xd{left:106.289408px;}
.x11{left:118.098023px;}
.xf{left:134.761634px;}
.x15{left:153.427378px;}
.xa{left:181.572518px;}
.x6{left:190.027494px;}
.x14{left:210.432314px;}
.xb{left:223.533888px;}
.x12{left:248.551721px;}
.x10{left:258.231690px;}
.xe{left:339.579479px;}
.x1{left:397.420291px;}
.x13{left:402.923539px;}
.x8{left:452.571806px;}
.x7{left:557.277706px;}
.x4{left:680.924746px;}
.x5{left:682.034456px;}
.x3{left:694.477765px;}
.xc{left:746.970288px;}
.x2{left:757.956008px;}
.x9{left:784.087612px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.848569pt;}
._2{margin-left:-4.342895pt;}
._3{margin-left:-3.298142pt;}
._0{margin-left:-1.884653pt;}
._5{margin-left:-0.969640pt;}
._1{width:1.044753pt;}
.fs3{font-size:17.071130pt;}
.fs1{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs9{font-size:44.384937pt;}
.fsa{font-size:47.799163pt;}
.fs7{font-size:51.213389pt;}
.fsb{font-size:54.627615pt;}
.fs6{font-size:75.112971pt;}
.fs4{font-size:81.941423pt;}
.y2a{bottom:16.000000pt;}
.y0{bottom:50.666667pt;}
.y23{bottom:61.166000pt;}
.y22{bottom:81.166000pt;}
.y21{bottom:137.780000pt;}
.y20{bottom:174.579467pt;}
.y1f{bottom:190.579467pt;}
.y1e{bottom:206.579467pt;}
.y1d{bottom:222.579467pt;}
.y1c{bottom:238.579467pt;}
.y1b{bottom:272.179733pt;}
.y1a{bottom:289.780000pt;}
.y19{bottom:324.980533pt;}
.y18{bottom:342.580133pt;}
.y17{bottom:377.780000pt;}
.y16{bottom:395.380267pt;}
.y15{bottom:436.979867pt;}
.y14{bottom:460.979867pt;}
.y13{bottom:508.979867pt;}
.y12{bottom:532.979867pt;}
.y11{bottom:556.979867pt;}
.yf{bottom:594.313200pt;}
.y10{bottom:598.313200pt;}
.y29{bottom:671.020800pt;}
.y28{bottom:688.620400pt;}
.y27{bottom:706.220667pt;}
.y26{bottom:733.153600pt;}
.y25{bottom:750.753867pt;}
.y24{bottom:782.753867pt;}
.y7{bottom:814.535867pt;}
.y6{bottom:824.136133pt;}
.y5{bottom:833.735733pt;}
.y4{bottom:864.632133pt;}
.yc{bottom:872.369733pt;}
.y3{bottom:877.431600pt;}
.y2{bottom:890.231733pt;}
.ya{bottom:892.164667pt;}
.y1{bottom:903.031867pt;}
.y9{bottom:903.364533pt;}
.yb{bottom:914.304667pt;}
.y8{bottom:914.564400pt;}
.ye{bottom:969.789733pt;}
.yd{bottom:985.789733pt;}
.h5{height:12.427782pt;}
.h3{height:14.913339pt;}
.h4{height:17.398895pt;}
.h2{height:19.884452pt;}
.h7{height:24.855565pt;}
.ha{height:27.341121pt;}
.hb{height:32.312234pt;}
.hc{height:34.797791pt;}
.h9{height:37.283347pt;}
.hd{height:39.768904pt;}
.h8{height:54.682243pt;}
.h6{height:59.653356pt;}
.h1{height:969.333333pt;}
.he{height:1024.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w3{width:784.666667pt;}
.w2{width:815.999867pt;}
.w0{width:816.000000pt;}
.x16{left:15.333333pt;}
.x0{left:48.000000pt;}
.xd{left:90.724013pt;}
.x11{left:100.803333pt;}
.xf{left:115.026667pt;}
.x15{left:130.958933pt;}
.xa{left:154.982400pt;}
.x6{left:162.199200pt;}
.x14{left:179.615867pt;}
.xb{left:190.798800pt;}
.x12{left:212.152933pt;}
.x10{left:220.415333pt;}
.xe{left:289.850267pt;}
.x1{left:339.220667pt;}
.x13{left:343.918000pt;}
.x8{left:386.295600pt;}
.x7{left:475.668000pt;}
.x4{left:581.207733pt;}
.x5{left:582.154933pt;}
.x3{left:592.776000pt;}
.xc{left:637.581333pt;}
.x2{left:646.958267pt;}
.x9{left:669.263067pt;}
}
